#ifndef INCLUDED_OOO_VBA_OFFICE_MSOBALLOONBUTTONTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOBALLOONBUTTONTYPE_HPP

#include "ooo/vba/office/MsoBalloonButtonType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOBALLOONBUTTONTYPE_HPP
